/* @import url(https://fonts.googleapis.com/css?family=Ubuntu:700);


.item {
  cursor: pointer;
  -webkit-backface-visibility: hidden;
  }

.item:hover > .overflow > .content-art{
    transform: translateY(0) translateZ(0);
}

.overflow{
 overflow: hidden;
  position: relative;
  width: 100%;
  height: 100%;
 
}
.overflow img{
  filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); 
   -webkit-filter: grayscale(100%);
   -moz-filter: grayscale(100%);
   -ms-filter: grayscale(100%);
   filter: grayscale(100%);
   filter: gray;  


}
.overflow img:hover{

 transform: scale(1.5); 
 
     -webkit-filter: none;
    -moz-filter: none;
    -ms-filter: none;
    filter: none;

  height: 150%; 
  position: center center;
}


.content-art {
  background: linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,0.6) 100%);
  color: #fff;
  font-weight: 700 !important;
  text-align: center;
  text-shadow: 0 1px 1px #000;
  padding: 10px 15px;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: auto;
  z-index: 100;
  -webkit-backface-visibility: hidden;
  transform: translateY(100%) translateZ(0);
  transition: transform 450ms ease-out;
}

.nopadding {
   padding: 0 !important;
   margin: 0 !important;
}

*,
*:after,
*:before {
  box-sizing: border-box;
}

html,
body {
  width: 100%;
  height: 100%;
}

html {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-rendering: optimizelegibility;
}

body {
  background: #1f253d;
  font-family: 'Ubuntu', sans-serif;
} */




/* ======================================================================= */
:root {
	--background: #f5f6fa;
	--page-title: #3b3b98;
	--btn: #dcdde1;
	--btn-text: #b33771;
	--btn-text-hover: #dcdde1;
	--btn-bkg: #b33771;
	--btn-fill: transparent;
	--nav-bkg: rgba(245, 246, 250, 0.75);
	--nav-logo: #b33771;
	--nav-border: rgba(245, 246, 250, 0.2);
	--header-bkg: #3b3b98;
	--bio-text: #fff;
	--bio-bkg: #182c61;
	--bio-bkg-hover: #b33771;
	--name-text: #2c3a47;
	--name-text-hover: #3b3b98;
}

.dark:root {
	--background: #182c61;
	--page-title: #fff;
	--btn-text: #dcdde1;
	--btn-text-hover: #dcdde1;
	--btn-bkg: #273c75;
	--btn-fill: #dcdde1;
	--nav-bkg: rgba(24, 44, 97, 0.75);
	--nav-logo: #fff;
	--nav-border: rgba(24, 44, 97, 0.2);
	--header-bkg: #6d214f;
	--bio-text: #fff;
	--bio-bkg: #b33771;
	--bio-bkg-hover: #3b3b98;
	--name-text-hover: #b33771;
}

* {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}




button {
	border: 0;
	background: none;
	fill: var(--btn-fill);
	color: var(--btn-text);
	line-height: 0;
	padding: 0.8rem;
	border-radius: 2rem;
	display: flex;
	justify-content: center;
	align-items: center;
	transition: 0.2s ease;

	
}

button :hover {
  cursor: pointer;
  background: var(--btn-bkg);
  fill: var(--btn-fill);
  color: var(--btn-text-hover);
}

/* main {
	max-width: 1200px;
	margin: 0 auto;
	padding: 5%;
	position: absolute;
	
  : 130px;
  bottom: 130px;
  margin-bottom: 10%;
} */

.nav {
	position: fixed;
	z-index: 999;
	display: flex;
	padding: 0.25rem 2rem;
	width: 100%;
	justify-content: space-between;
	align-items: center;
	background: var(--nav-bkg);
	box-shadow: 0 8px 32px 0 rgba(0, 0, 0, 0.2);
	backdrop-filter: blur(6px);
	-webkit-backdrop-filter: blur(4px);
	border: 1px solid var(--nav-border);

	
}
.nav a {
  text-decoration: none;
  color: var(--nav-logo);
 
}


.nav a  h1{
  font-size: 3rem;
  font-weight: 300;
  letter-spacing: 1px;
}

.page-title {
	color: var(--page-title);
	font-size: 4rem;
	margin-bottom: 5rem;
	margin-top: 0;
}

.leadership {
	display: flex;
  flex-wrap: wrap;
	 grid-template-rows: repeat(2, 1fr);
	grid-template-columns: 1fr;
	gap: 2rem;
  margin-bottom: 5%;
  justify-content: center;

	@media (min-width: 32em) {
		grid-template-columns: repeat(2, 1fr);
	}

	@media (min-width: 50em) {
		grid-template-columns: repeat(3, 1fr);
	}

	
}


.leadership .leader__header {
    display: flex;
    /* flex-wrap: wrap !important; */
    justify-content: space-between;
    align-items: center;
    height: 80px;
    background:#1B6E95;
    color: #fff;
}


.leadership .leader__exp {
  display: flex;
  align-items: center;
  font-size: 1.5rem;
  padding: 1rem 2rem;
  
}

.leadership .leader__exp .years {
  font-size: 3rem;
  margin-right: 19px;
  font-weight: 700;
}


.leadership .leader__bio {
  padding: 1.5rem 2rem;
  font-size: 2.5rem;
  text-decoration: none;
  color: #1B6E95;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
  background: white;
  transition: 0.2s all ease-in-out;
}

.leadership .leader__bio:hover{

background-color: #399fce;
color: white;

/* #399fce */
}



.leadership .leader__name:hover{
  color: #1B6E95 !important;
}
.leadership .leader__name {
  text-align: center;
  padding: 1.5rem;
  font-size: 1.5rem;
   background: #fff;
  display: flex;
  flex-direction: column;
  justify-content: center;
  transition: 0.2s all ease-in-out;
  color:black;

  @media (min-width: 32em) {
    font-size: 1.5rem;
  }
  @media (min-width: 50em) {
    font-size: 2rem;
  }

  
}

.leadership .leader__name h2 {
  /* font-size: 20px;
  font-weight: 500; */
  font-weight: 700;
    margin-bottom: 5px;
    font-size: 18px;
    color: #222222;
    font-family: "Roboto", sans-serif;
}




.leadership .leader:hover {
    /* cursor: pointer; */ /*////////////////////////////////////////////////////////////////sdsugfgf jsdfhsdgfusdgfsdtfr rtwe rtwertwetr*/
  
}



.leadership .leader:hover >.leader__bio {
  background-color: var(--bio-bkg-hover);
}
.leadership .leader:hover > 
    .leader__img img {
      transform: scale(140%);
      filter: saturate(100%);
    } 
    .leadership .leader:hover > 
    .leader__name {
      color: #1B6E95;
    } 


    /* ======================= */
.team_page_container{
  margin-top: 10% !important;
}
/* .aos-animate{
  margin-top: 7% !important;
} */

.section-title > p{
  font-size: 16px;
}
.team-upper div.col p{
  font-size: 16px !important;
}

    .leader__exp > span{
      font-size: 15px;
    }

    .leader__name p em{
      font-size: 13px;
      font-family: "Open Sans", sans-serif;
    }


    /* ======================== media query-=============================== */

 @media only screen and (max-width:540px) {
  .leadership .leader{        
    width: 100% !important;
  }
  .leader__exp > span {
    font-size: 22px !important;
}
	}	  

  @media only screen and (max-width:1024px) {
    .leadership .leader{        
      width: 31%;
    }
    }	

    @media only screen and (max-width: 820px)
    {
.leadership .leader {
    width: 47%;
}
    }

/* 
    @media screen {
      .leadership .leader{        
        width: 100%;
      }
    } */





    .leadership .leader__bio {
      /* / padding: 1.5rem 2rem; / */
      font-size: 2.5rem;
      text-decoration: none;
      color: #1B6E95;
      height: 100%;
      display: flex;
      flex-direction: column;
      justify-content: center;
      text-align: center;
      background: white;
      transition: 0.2s all ease-in-out;
  }
  @media only screen and (max-width: 912px)
  {
.leadership .leader {
    width: 47%;
}
  }



  /* Custom Code By Anju */


  
.leadership .leader__img {
  overflow: hidden;
  width: 100%;
  height: 250px;
  position: relative;
 
}

.leadership .leader__img img {
  position: absolute;
    margin: auto;
    left: 0;
    right: 0;
    text-align: center;
    width: 100%;
    height: 100%;
    filter: saturate(0%);
    /* transform: scale(96%); */
    transition: 0.2s all ease-in-out;
}

.leadership .leader {
  width: 22%;
  /* height: 500px; */
  /* flex-wrap: wrap !important; */
  box-shadow: 0 3px 5px rgba(0, 0, 0, 0.5);

  @media (min-width: 32em) {
    max-width: 300px;
  }
  
}

/*======================================================== Modification Date 22/6/2022 START =======================================*/

.oxi-image-hover-wrapper-3 .oxi-addons-row .oxi-image-hover-style-general {
  max-width: 100% !important;
}

.oxi-image-hover-wrapper-3 .oxi-addons-row .oxi-image-hover-caption-tab {
  background: #1B6E95 !important;
}

/* @media (max-height: 500px){ */
/* #hero {
    height: 600PX;
} */
/* } */
/*======================================================== Modification Date 22/6/2022 END =======================================*/




/* lllllllllllllllllllllllllllllllllllllllllllllllllllllllllllllllllllllllllllllllllllllllllllll */
/* 
@media screen and (min-device-width: 1270px) and (max-device-width: 1300px) {

  .main_header {
    margin-top: -45% !important;
  }
}

@media screen and (min-device-width: 350px) and (max-device-width: 380px) {

  .main_header {
    margin-top: -137% !important;
  }
}

@media screen and (min-device-width: 270px) and (max-device-width: 290px) {

  .main_header {
    margin-top: -165% !important;
  }
}

@media screen and (min-device-width: 389px) and (max-device-width: 450px) {

  .main_header {
    margin-top: -152% !important;
  }
}

@media screen and (min-device-width: 760px) and (max-device-width: 800px) {

  .main_header {
    margin-top: -95% !important;
  }
}

@media screen and (min-device-width: 800px) and (max-device-width: 830px) {

  .main_header {
    margin-top: -102% !important;
  }
}

@media screen and (min-device-width: 900px) and (max-device-width: 920px) {

  .main_header {
    margin-top: -68% !important;
  }
}

@media screen and (min-device-width: 500px) and (max-device-width: 550px) {

  .main_header {
    margin-top: -95% !important;
  }
}

@media screen and (min-device-width: 1020px) and (max-device-width: 1030px) {

  .main_header {
    margin-top: -62% !important;
  }
}

@media screen and (min-device-width: 1270px) and (max-device-width: 1290px) {

  .main_header {
    margin-top: -50% !important;
  }
} */




-----------------------------------

